Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000714KdenliveUser Interfacepublic2009-03-12 15:502010-09-14 23:26
ReporterMigrec 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.3 
Summary0000714: Timeline should include more space at the end
DescriptionHello,

It would be nice if the timeline could include more space at the end of it. There isn't enought space to include a new scene at the end of the timeline. The horizontal scroolbar cannot be scrolled to the right.

I have to do the insertion at a temporary position and after that, I have to move my last scene after the previous last scene.

Is it possible to view the end of the timeline not at the end of the Kdenlive window ?

Thanks,
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships
has duplicate 0000601acknowledged Not enough space in the timeline to stretch clips, autoscrolling 

-  Notes
(0002549)
administrator (administrator)
2009-03-13 16:42

Should now be better with latest svn

- Issue History
Date Modified Username Field Change
2009-03-12 15:50 Migrec New Issue
2009-03-12 15:50 Migrec Build/Install Method => Distribution package
2009-03-13 16:42 administrator Note Added: 0002549
2009-03-13 16:42 administrator Status new => feedback
2009-03-24 00:15 administrator Relationship added has duplicate 0000601
2010-05-28 17:59 Granjow Status feedback => resolved
2010-05-28 17:59 Granjow Fixed in Version => 0.7.3
2010-05-28 17:59 Granjow Resolution open => fixed
2010-05-28 17:59 Granjow Assigned To => j-b-m
2010-09-14 23:26 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker